#review{
  text-align: center;
  overflow: hidden;
  background-color: #D1F1EC;
  align-content: center;
  padding: 15vh 0;

}

.swiper {
  height: 100%;
  height:40vh;
  display:flex;
  justify-content: center;
  align-items: center;
  padding-top: 7vh;

}

.swiper-slide {
  display:flex;
  justify-content: center;
  align-items: center;
}


.swiper-button-next{
  padding:50vh 0;
  width:30%;
  margin-top: -50vh;
  opacity: 0;
}

.swiper-button-prev{
  padding:50vh 0;
  width:30%;
  margin-top: -50vh;
  opacity: 0;
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
  opacity: 0;
}

.swiper-pagination-bullet{
  background: rgb(255, 255, 255);
  width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 12px));
  height: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 12px));
}

.slide-text{
  max-width:500px;
  min-width:300px;
  text-align: center;
  line-height: 1.5;
  margin-bottom: 90px;
  padding: 0 7%;
}